Search found 2 matches

by RobotPat
2016/05/06 15:24:31
Forum: CentOS 6 - Security Support
Topic: CVE-2016-0705 CVE-2016-0799 and CVE-2016-2842 (openssl)
Replies: 8
Views: 5251

Re: CVE-2016-0705 CVE-2016-0799 and CVE-2016-2842 (openssl)

I'd also like to get confirmation on CVE-2016-0799. I need more evidence than "it should be in there". When I look in the rpm changelogs, I want to see this CVE in there. Until then, I have to conclude this CVE-2016-0799 is not in openssl-1.0.1e-42.el6_7.4.x86_64.rpm. Here is the top of the changlog...

Go to advanced search